Solaris 10 に PHP5.2.5をコンパイルしてインストールすると下記のエラーがでます。

対応ご存知の方いらっしゃいましたら、教えてください。
make: Fatal error: Command failed for target `ext/mysqli/mysqli_api.lo'

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2008/03/18 10:55:27
  • 終了:2008/03/25 11:00:02

回答(1件)

id:pahoo No.1

pahoo回答回数5960ベストアンサー獲得回数6332008/03/18 12:18:19

ポイント60pt

MySQL native driver for PHP - mysqlnd」がインストールされていないためと思われます。

MySQLを利用しないのであれば、コンパイル・オプションを外しておいた方がいいでしょう。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません